body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
#top_notice {
	clear: right;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	position: relative;
}
#top_notice h1 {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#banner {
	background-attachment: scroll;
	background-image: url(../images/bannerbg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 200px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear: right;
}
#navigation {
	clear: right;
	height: 40px;
	width: 800px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	position: relative;
}
#navigation #navigation_container {
	background-color: #262626;
	padding: 0px;
	clear: none;
	height: 40px;
	width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#flash {
	clear: right;
	height: 415px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	background-attachment: scroll;
	background-image: url(../images/flashbg.jpg);
	background-repeat: no-repeat;
}
#content {
	clear: right;
	height: auto;
	width: 800px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 5px;
	padding-left: 100px;
	position: relative;
}

#content #content_container {
	background-attachment: scroll;
	background-color: #262626;
	background-image: url(../images/bgimage1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	clear: none;
	width: 760px;
	position: relative;
	height: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content #content_container h3 {
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	color: #c59a4a;
}
#content #content_container table tr td .header_four {
	font-size: 18px;
	font-weight: 900;
	color: #FFF;
	background-color: #c59a4a;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content #content_container table tr td .header_five {
	font-size: 16px;
	font-weight: 900;
	color: #c59a4a;
	text-decoration: underline;
}


#content #content_container .thicker_par {
	font-size: 16px;
	font-weight: 900;
	color: #c59a4a;
	text-align: center;
}
#content #content_container a {
	color: #dec49f;
	text-decoration: none;
}
#content #content_container a:visited {
	color: #d9b685;
	text-decoration: none;
}
#content #content_container a:hover {
	color: #f1dec9;
}
#content #content_container a:visited:hover {
	color: #f1dec9;
	text-decoration: none;
}


#content #content_container dl dt {
	font-size: 16px;
	font-weight: 900;
	color: #c59a4a;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content #content_container .header_four {
	font-size: 15px;
	font-weight: 900;
	color: #c59a4a;
}




.center_pic {
	text-align: center;
}
#content #content_container p strong {
	font-weight: normal;
}

#content #content_container .header_two {
	font-size: 24px;
	font-weight: 900;
	color: #FFF;
	text-align: center;
	display: none;
}
#footer {
	clear: right;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 5px;
	padding-left: 100px;
	position: relative;
}
#footer h5 {
	font-size: 12px;
	font-weight: 900;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#bottom_links {
	clear: right;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 100px;
	position: relative;
}
#bottom_links ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#bottom_links ul li {
	font-size: 12px;
	font-weight: 900;
	color: #c69949;
	text-decoration: none;
	text-align: center;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	list-style-type: none;
}
#bottom_links ul li a span {
	display: none;
}
#bottom_links ul li a {
	color: #c69949;
	text-decoration: none;
}
#bottom_links ul li a:hover {
	color: #f1b956;
	text-decoration: underline;
}
#bottom_links ul li a:visited {
	color: #ffca6c;
	text-decoration: none;
}
#bottom_links ul li a:visited:hover {
	color: #f1b956;
	text-decoration: underline;
}
#bottom_links ul #end_now {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#design_by {
	clear: right;
	height: auto;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 100px;
	padding-bottom: 15px;
	padding-left: 100px;
	position: relative;
}
